package com.fiddle.printnumbers;

import junit.framework.TestCase;

public class PrintNumbersTest extends TestCase {

	PrintNumbers printNumbers = null;

	public PrintNumbersTest(String name) {
		super(name);
	}

	protected void setUp() throws Exception {
		printNumbers = new PrintNumbers();
	}

	protected void tearDown() throws Exception {
		printNumbers = null;
	}

	public void testMain() {
		
	}

	public void testIsInteger() {
		assertNotNull(printNumbers.isInteger(null));
		assertFalse(printNumbers.isInteger("Test"));
		assertTrue(printNumbers.isInteger("100"));
	}

}
